Bug 131281 - [PATCH] mail/rubygem-actionmailer: update to 2.2.2
Summary: [PATCH] mail/rubygem-actionmailer: update to 2.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-02 06:30 UTC by Cheng-Lung Sung
Modified: 2009-02-12 03:10 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-actionmailer-2.2.2.patch (68.55 KB, patch)
2009-02-02 06:30 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2009-02-02 06:30:05 UTC
- Update to 2.2.2

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-02-02 06:31:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-02-02 06:31:50 UTC
Maintainer of mail/rubygem-actionmailer,

Please note that PR ports/131281 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131281

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-02-02 06:31:52 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jonathan Weiss 2009-02-10 10:19:45 UTC
please commit, thank you.

On Mon, Feb 2, 2009 at 3:31 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of mail/rubygem-actionmailer,
>
> Please note that PR ports/131281 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131281
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
Jonathan Weiss
http://blog.innerewut.de
http://twitter.com/jweiss
Comment 5 dfilter service freebsd_committer 2009-02-12 03:00:24 UTC
clsung      2009-02-12 03:00:03 UTC

  FreeBSD ports repository

  Modified files:
    mail/rubygem-actionmailer Makefile distinfo pkg-plist 
  Log:
  - Update to 2.2.2
  
  PR:             ports/131281
  Submitted by:   clsung
  Approved by:    maintainer (Jonathan Weiss)
  
  Revision  Changes    Path
  1.13      +2 -2      ports/mail/rubygem-actionmailer/Makefile
  1.10      +3 -3      ports/mail/rubygem-actionmailer/distinfo
  1.9       +486 -527  ports/mail/rubygem-actionmailer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2009-02-12 03:01:25 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.